.hello{
    text-align: center;
}
th, td {
    border-bottom: 1px solid #ddd;
    padding: 15px;
    text-align: center;
    height: 50px;
    display: flex;

  }
  tr:hover {background-color: #f5f5f5;}

